### Method

# Devhelp BookTree get_selected_link

since: 3.30

#### Declaration [src]

    DhLink*
    dh_book_tree_get_selected_link (
      DhBookTree* tree
    )

#### Description

No description available.

Available since: 3.30

#### Return value

Type: `DhLink`

The currently selected `DhLink` in `tree`, or `NULL` if the selection is empty or if a language group row is selected. Unref with `dh_link_unref()` when no longer needed.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.